#import "../../Fragments/Breadcrumbs/Breadcrumbs.graphql"
#import "../../Fragments/System.graphql"

query GetMyPagesBreadcrumbs($locale: String!, $uid: String!) {
  account_page(locale: $locale, uid: $uid) {
    web {
      breadcrumbs {
        ...Breadcrumbs
      }
    }
    system {
      ...System
    }
  }
}

query GetMyPagesBreadcrumbsRefs($locale: String!, $uid: String!) {
  account_page(locale: $locale, uid: $uid) {
    web {
      breadcrumbs {
        ...BreadcrumbsRefs
      }
    }
    system {
      ...System
    }
  }
}
